.winner-icon {
  color: limegreen;
}

.loser-icon {
  color: red;
}

.draw-icon {
  background-color: #dccb33;
  width: 14px;
  height: 14px;
  border-radius: 7px;
}

.c-col-text {
  color: #434272;
}

.jc-col-header {
  color: #adadad;

  @media only screen and (max-width: 475px) {
    font-size: 12px;
  }
}

.jc-value-text {
  color: #434272;
  font-size: 12px;

  &.gw {
    @media only screen and (max-width: 475px) {
      display: none;
    }
  }
}

.jc-value-text-mobile {
  color: #434272;
  font-size: 12px;
  display: none;

  @media only screen and (max-width: 475px) {
    display: flex;
    justify-content: center;
  }
}

.col-btn {
  line-height: 1;
  width: 120px !important;
  height: 30px !important;

  @media only screen and (max-width: 475px) {
    width: 100px !important;
  }
}

.accept-text {
  color: #959595;
  @media only screen and (max-width: 475px) {
    font-size: 12px;
  }
}

th.jc-col,
td.jc-col {
  @media only screen and (max-width: 475px) {
    padding: 8px 5px !important;
  }

  &.gw {
    @media only screen and (max-width: 475px) {
      width: 60px;
    }
  }
}

.ctrl-container {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
